/**
   @version 1.0 06-05-2008
   @author Agustin J. Gonzalez
*/

import java.awt.*;
import javax.swing.*;

public class PlantApplet extends JApplet
{  
    @Override
   public void init()
   {  
      Container contentPane = getContentPane();
      PlantPanel panel = new PlantPanel();
      contentPane.add(panel);
   }
}




